\begin{thebibliography}{3}

\bibitem{bib:skript}
  Advanced Lab course for Bachelor students\\
  Versuch T1\\
  particle detectors and radiation protection\\
  RWTH Aachen University\\
  2017

\end{thebibliography}